Bug 1126198 - [Cloud Init] Adding new network with Cloud Init shouldn't provide any value for new network interface
Summary: [Cloud Init] Adding new network with Cloud Init shouldn't provide any value f...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 3.6.0
Assignee: Shahar Havivi
QA Contact: Michael Burman
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 12:46 UTC by GenadiC
Modified: 2016-02-10 19:49 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 11:28:57 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31019 master MERGED ui: Remove default caption from Cloud-Init new network Never

Description GenadiC 2014-08-03 12:46:36 UTC
Description of problem:
When adding a new network in cloud Init, you need to enter a name of network interface. The following string appears when you do it: "ethX [Click to Change]"
So you need to remove the whole string and replace it with the interface you want.
Instead of it the empty line should be provided so I can insert the value I want


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Edit VM and try to add network through Cloud Init
2.
3.

Actual results:
"ethX [Click to Change]" appears for a network interface

Expected results:
Empty line should appear instead

Additional info:

Comment 1 Omer Frenkel 2014-08-04 08:24:07 UTC
maybe this should be a tool tip

Comment 2 Michael Burman 2015-04-22 06:48:07 UTC
Verified on - 3.6.0-0.0.master.20150412172306.git55ba764.el6

Comment 3 Sandro Bonazzola 2015-11-04 11:28:57 UTC
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.


Note You need to log in before you can comment on or make changes to this bug.